body{background:#d8d7d2 url(../images/bg.jpg);font-family:new_font;margin-top:10px;font-size:16px;}
.text{line-height:200%;}
.small-notes{font-size:12px;font-family:tahoma;margin-bottom:10px;}
@font-face{font-family:"new_font";font-style:normal;font-weight:normal;src:url('../fonts/HelveticaNeueW23-Reg.eot');src:local('HelveticaNeueW23-Reg'),
url('../fonts/HelveticaNeueW23-Reg.eot?#iefix') format('embedded-opentype'),
url("../fonts/HelveticaNeueW23-Reg.woff") format("woff"),
url("../fonts/HelveticaNeueW23-Reg.ttf") format("truetype"),
url("../fonts/HelveticaNeueW23-Reg.svg#HelveticaNeueLTArabic55Roman") format("svg");}
@font-face{font-family:"new_font";font-weight:bold;src:url('../fonts/HelveticaNeueW23-Bd.eot');src:local('HelveticaNeueW23-Bd'),
url('../fonts/HelveticaNeueW23-Bd.eot?#iefix') format('embedded-opentype'),
url("../fonts/HelveticaNeueW23-Bd.woff") format("woff"),
url("../fonts/HelveticaNeueW23-Bd.ttf") format("truetype"),
url("../fonts/HelveticaNeueW23-Bd.svg#HelveticaNeueLTArabic55Roman") format("svg");}
.logo{max-width:100%;margin-top:17px;}
.logo2{opacity:.6;}
.banner{margin-bottom:10px;border-radius:10px;padding-top:10px;padding-bottom:10px;color:#0c05aa;}
.site_title{}
.carousel{margin-bottom:20px;}
.carousel img{}
.main{background-color:#fff;border-radius:10px;}
.menu{background-color:#166301!important;}
.menu a{color:#fff !important;font-size:18px;}
.thumbnail{position:relative;}
.thumbnail .caption{text-align:center;}
.thumbnail img{max-height:100px;}
.page-header img{width:50px;margin-left:25px;}
@media (min-width:1200px){.container{width:1024px;}
}
.carousel-caption{text-shadow:0 1px 10px rgb(2, 117, 216);font-family:new_font;font-weight:bold;}
@media (min-width:768px){.nav-justified > li{}
.carousel-caption{font-size:36px;}
.site_title{line-height:200%;}
}
.wizard{position:relative;}
#loadingmessage{position:absolute;text-align:center;width:100%;z-index:1000;}
.footer{margin-top:10px;margin-bottom:10px;border-radius:10px;padding-top:10px;padding-bottom:10px;}
h1,h2{color:#166301;}
.wizard .form-horizontal .form-group{height:56px;}
.progress{height:15px;}
.progress-bar{line-height:18px !important;}
img{max-width:100%;}
th{background-color:#013663;color:#FFF;}
th , td{text-align:center;vertical-align:middle !important;}
.help-block{margin-bottom:0;}
.modal-footer{text-align:center;}
.last_info{line-height:200%;font-size:18px;font-weight:bold;}
.table-hover2>tbody>tr:hover>td, .table-hover2>tbody>tr:hover>th{background-color:#550055;color:#eeeeee;}
#un-info dt{width:20px;}
#un-info dd{margin-right:30px;}
.facebook-icon{background:url(../images/facebook-icon.png) no-repeat center;width:20px;height:20px;}
.twitter-icon{background:url(../images/twitter-icon.png) no-repeat center;width:20px;height:20px;}
.google-icon{background:url(../images/google-icon.png) no-repeat center;width:20px;height:20px;}

@media screen and (max-width: 600px) {

    table {
      border: 0;
    }

    table thead {
      display: none;
    }

    table tr {
      margin-bottom: 10px;
      display: block;
      border-bottom: 2px solid #ddd;
    }

    table td {
      display: block;
      text-align: right;
      border-bottom: 1px dotted #ccc;
    }

    table td:last-child {
      border-bottom: 0;
    }

    table td:before {
      content: attr(data-label);
      float: right;
      font-weight: bold;
		margin-left:10px;
    }
  }
  .folder-container
  {
    min-width: 730px;;
  }